function FileData_Pairs(x)
{
x.t("program","instal");
x.t("modified","repaired");
x.t("3.7","upgrades");
x.t("smtk","modified");
x.t("repaired","removed");
x.t("setup","program");
x.t("running","setup");
x.t("upgrades","3.7");
x.t("upgrades","smtk");
x.t("upgrades","installation");
x.t("instal","\u00adlation");
x.t("installation","3.7");
x.t("removed","running");
}
